<resources>
    <string name="app_name">Photography Wallpapers</string>
    <string name="welcome_text">Wallpaper</string>
    <string name="grant_permission">Please grant permission to use related functions</string>
    <string name="save_ok">Save to album successfully</string>
    <string name="save_fail">Sorry,Save to album fail</string>
    <string name="save_exception">Sorry,An error occurred while saving. Please try again.</string>
    <string name="download_exception">Sorry,An error occurred while downloading. Please try again.</string>
    <string name="home">Home screen</string>
    <string name="lock">Lock screen</string>
    <string name="both">Both</string>
    <string name="set_success">Set wallpaper successfully</string>
    <string name="set_fail">Failed to set wallpaper, please try again</string>
    <string name="no_love">You haven not collected any wallpapers yet</string>
    <string name="version">App Version V%s</string>
    <string name="rate_us">Rate App</string>
    <string name="rate_us_content">Consider giving us a review on the Google Play Store</string>
    <string name="google_link">https://play.google.com/store/apps/details?id=%s</string>
    <string name="to_gp_exception">An exception occurred. Please try again later.</string>
    <string-array name="category_name">
        <item>Wallpaper</item>
        <item>Animals</item>
        <item>Experimental</item>
        <item>Film</item>
        <item>Nature</item>
        <item>Street</item>
        <item>Patterns</item>
        <item>Travel</item>
    </string-array>
</resources>